Subject: Coolview/Win98/Assumptions!
From: [email-masked] (Jonathan Storey)

9 Sep 1998 02:32:30 -0700
Message-ID: <000201bddb09$98312c70$050120c0.cygnus.gnu-win32@menpc5>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Larry Hall" <[email-masked]>
Cc: <[email-masked]>

> >I have recently upgraded (?!) to Win98 and
> >the installation of vanilla b19 works fine, however
> >when I replace the cygwinb19.dll with any of the
> >newer versions incl. Sergey's coolview, bash
> >displays the following:
> >
> >bash -login :-
> >//.bash_profile: invalid argument
> >
> >bash :-
> >//.bash_rc: invalid argument
> >
> >and...
> >
> >//.bash_logout: invlalid argument
> >when exiting (logging out)
> >
> >The tools etc. seem to still work fine
> >but I'd rather not see these messages,
> >I don't get this problem under Win95
> >
> >Any Ideas? anyone, I've found no reference
> >to such a problem in the archives/mailing-lists.
> >
> >Thanx In Advance
> >

> < Larry Hall  says:
> Read Sergey's web page about his bash and text/binary mounts.  You need to
> convert your script files to binary to get rid of these messages... <<
WHAT SCRIPTS!
>

I do know about the mounts and how they work. Everyone who has
(thankfully) replied or attempted to assist me has assumed that
I actually *have* the .bash_profile.... etc. files, the fact is I *don't*,
ie. thats why I think that this error message is unreasonable. It should
be pointed out that binary mounts are required to be able to use the
cygwinb19+ dll's.  As I have hardly configured my win98 gnu environment,
I shouldn't be given meaningless error messages like this when I haven't
even got any .bash* files!!!

Regards
 ___ __
 ._) ()   )__ @thinktank.demon.co.uk

------------------------------------------------------------------------

The views and opinions expressed in this e-mail message are the sender's
and do not necessarily represent the views of Mentor Systems plc.

------------------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".